<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../../../../dades/dades/JanNolte/M7M8/AndroidStudioProjects/DiceRoller/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.2234375" />
        <entry key="../../../../../../../../dades/dades/JanNolte/M7M8/AndroidStudioProjects/DiceRoller/app/src/main/res/drawable/dice_1.xml" value="0.3854166666666667" />
        <entry key="../../../../../../../../dades/dades/JanNolte/M7M8/AndroidStudioProjects/DiceRoller/app/src/main/res/drawable/dice_animation.xml" value="0.2234375" />
        <entry key="../../../../../../../../dades/dades/JanNolte/M7M8/AndroidStudioProjects/DiceRoller/app/src/main/res/drawable/ic_launcher_background.xml" value="0.2234375" />
        <entry key="../../../../../../../../dades/dades/JanNolte/M7M8/AndroidStudioProjects/DiceRoller/app/src/main/res/layout/activity_main.xml" value="0.29528985507246375" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>